Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35506.116
MinimumVisualStudioVersion = 17.12.35506.116
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MailSendWinForm_VB", "MailSendWinForm_VB\MailSendWinForm_VB.vbproj", "0f017ab1-79c3-4aff-870d-1e6aa2f4ec4b"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MailSend_VB", "MailSend_VB\MailSend_VB.vbproj", "0afe50fe-31e2-4f5a-94ac-3c4cdfac8ac0"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MailVerifyAddress_VB", "MailVerifyAddress_VB\MailVerifyAddress_VB.vbproj", "04087302-a6c1-4c11-a22b-ec30d4c37b71"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "SmtpSend_VB", "SmtpSend_VB\SmtpSend_VB.vbproj", "ceccbfd7-9d50-4160-bed2-c50eafb10e46"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "SmtpSimpleSend_VB", "SmtpSimpleSend_VB\SmtpSimpleSend_VB.vbproj", "f22b0154-62aa-4027-978f-014dbe87da95"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		0f017ab1-79c3-4aff-870d-1e6aa2f4ec4b.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		0f017ab1-79c3-4aff-870d-1e6aa2f4ec4b.Debug|Any CPU.Build.0 = Debug|Any CPU
		0f017ab1-79c3-4aff-870d-1e6aa2f4ec4b.Release|Any CPU.ActiveCfg = Release|Any CPU
		0f017ab1-79c3-4aff-870d-1e6aa2f4ec4b.Release|Any CPU.Build.0 = Release|Any CPU
		0afe50fe-31e2-4f5a-94ac-3c4cdfac8ac0.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		0afe50fe-31e2-4f5a-94ac-3c4cdfac8ac0.Debug|Any CPU.Build.0 = Debug|Any CPU
		0afe50fe-31e2-4f5a-94ac-3c4cdfac8ac0.Release|Any CPU.ActiveCfg = Release|Any CPU
		0afe50fe-31e2-4f5a-94ac-3c4cdfac8ac0.Release|Any CPU.Build.0 = Release|Any CPU
		04087302-a6c1-4c11-a22b-ec30d4c37b71.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		04087302-a6c1-4c11-a22b-ec30d4c37b71.Debug|Any CPU.Build.0 = Debug|Any CPU
		04087302-a6c1-4c11-a22b-ec30d4c37b71.Release|Any CPU.ActiveCfg = Release|Any CPU
		04087302-a6c1-4c11-a22b-ec30d4c37b71.Release|Any CPU.Build.0 = Release|Any CPU
		ceccbfd7-9d50-4160-bed2-c50eafb10e46.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		ceccbfd7-9d50-4160-bed2-c50eafb10e46.Debug|Any CPU.Build.0 = Debug|Any CPU
		ceccbfd7-9d50-4160-bed2-c50eafb10e46.Release|Any CPU.ActiveCfg = Release|Any CPU
		ceccbfd7-9d50-4160-bed2-c50eafb10e46.Release|Any CPU.Build.0 = Release|Any CPU
		f22b0154-62aa-4027-978f-014dbe87da95.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		f22b0154-62aa-4027-978f-014dbe87da95.Debug|Any CPU.Build.0 = Debug|Any CPU
		f22b0154-62aa-4027-978f-014dbe87da95.Release|Any CPU.ActiveCfg = Release|Any CPU
		f22b0154-62aa-4027-978f-014dbe87da95.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
